GyotoMinkowski.h File Reference

The Minkowski flat-space metric. More...

`#include <GyotoMetric.h>`

Go to the source code of this file.

## Classes

class | Gyoto::Metric::Minkowski
| The Minkowski flat-space metric. More...

## Namespaces

namespace | Gyoto
| Namespace for the Gyoto library.
namespace | Gyoto::Metric
| Access to metrics.

## Detailed Description

The Minkowski flat-space metric.

Use <Cartesian> or </Spherical> to select the coordinate system kind.